#serviceTop {
  padding-top: 71px;
  position: relative;
}

@media screen and (max-width: 999px) {
  #serviceTop {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

#serviceTop::before {
  content: "SERVICE";
  display: block;
  position: absolute;
  top: -5.7%;
  left: 14.5%;
  font-family: Outfit;
  font-weight: 500;
  font-size: 141px;
  letter-spacing: 0.06em;
  text-align: left;
  color: #f7f7f7;
}

.serviceTop__container {
  max-width: 1220px;
  width: 100%;
  margin-left: auto;
  position: relative;
}

@media screen and (max-width: 999px) {
  .serviceTop__container {
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
}

.serviceTop__Image {
  width: 62.295081967%;
  margin-left: auto;
  position: relative;
  z-index: 1;
}

@media screen and (max-width: 999px) {
  .serviceTop__Image {
    width: 100%;
  }
}

.serviceTop__Text {
  width: 53.5%;
  position: absolute;
  z-index: 2;
  bottom: -1.6%;
  left: 0;
  padding-right: 44px;
  box-sizing: border-box;
  background-color: #fff;
}

@media screen and (max-width: 999px) {
  .serviceTop__Text {
    width: 100%;
    margin-left: 0;
    background-color: transparent;
    position: static;
    padding-right: 0;
  }
}

.serviceTop__Head {
  display: flex;
  flex-direction: column;
  padding-bottom: 12px;
  gap: 6px;
}

@media screen and (max-width: 999px) {
  .serviceTop__Head {
    gap: 0;
  }
}

.serviceTop__Head h2 {
  font-family: "Zen Kaku Gothic Antique";
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.2em;
  text-align: left;
  color: #797979;
}

.serviceTop__Head p {
  font-family: "Zen Kaku Gothic Antique";
  font-weight: 500;
  font-size: 28px;
  letter-spacing: 0.04em;
  line-height: 1.71428571429;
  text-align: left;
  color: #000;
}

@media screen and (max-width: 999px) {
	.serviceTop__Head p {
  font-size: 20px;
	}
}

.serviceTop__Content {
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 14px;
  letter-spacing: 0.02em;
  line-height: 2.42857142857;
  text-align: left;
  color: #222;
}

#serviceFeature {
  padding-top: 77px;
  padding-bottom: 61px;
}

@media screen and (max-width: 999px) {
  #serviceFeature {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

.serviceFeature__container {
  max-width: 1000px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 999px) {
  .serviceFeature__container {
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
  }
}

.serviceFeature__title {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 5px;
}

.serviceFeature__title h2 {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.04em;
  text-align: center;
  color: #1f1f1f;
}

.serviceFeature__title p {
  font-family: Outfit;
  font-weight: 500;
  font-size: 48px;
  letter-spacing: 0.06em;
  text-align: center;
  color: #1f1f1f;
  margin-bottom: -10px;
}

@media screen and (max-width: 999px) {
  .serviceFeature__title p {
    font-size: 24px;
  }
}

.serviceFeature__itemsWrapper {
  margin-top: 31px;
}

.serviceFeature__items {
  display: flex;
  flex-direction: column;
  gap: 40px;
  counter-reset: feature-counter;
}

.serviceFeature__item {
  display: flex;
  justify-content: space-between;
}

@media screen and (max-width: 999px) {
  .serviceFeature__item {
    flex-direction: column;
    gap: 20px;
  }
}

.serviceFeature__itemImage {
  width: 28.3%;
  position: relative;
}

.serviceFeature__itemImage::before {
  position: absolute;
  top: 0;
  left: 0;
  counter-increment: feature-counter;
  content: "Point 0" counter(feature-counter);
  font-family: Outfit;
  font-weight: normal;
  font-size: 13px;
  letter-spacing: 0.06em;
  text-align: left;
  color: #3e3e3e;
  writing-mode: vertical-lr;
  background-color: #FFFFFF;
  padding: 4px 4px 11px 1px;
}

@media screen and (max-width: 999px) {
  .serviceFeature__itemImage {
    width: 100%;
  }
}

.serviceFeature__itemText {
  width: 67.3%;
}

@media screen and (max-width: 999px) {
  .serviceFeature__itemText {
    width: 100%;
  }
}

.serviceFeature__itemHead {
  font-family: "Zen Kaku Gothic Antique";
  font-weight: 500;
  font-size: 18px;
  letter-spacing: 0.04em;
  text-align: left;
  color: #000;
  background-color: #f7f7f7;
  border-left: 4px solid #000000;
  padding-left: 13px;
  padding-top: 5px;
  padding-bottom: 6px;
}

@media screen and (max-width: 999px) {
  .serviceFeature__itemHead {
    font-size: 16px;
  }
}

.serviceFeature__itemContent {
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 14px;
  letter-spacing: 0.02em;
  line-height: 2.28571428571;
  text-align: left;
  color: #222;
}
